Question about super patch

McGrath

Non-League
5 November 2005
hey , do you need super patch 1.0 before you can use 2.0? if so can someone post a link to 1.0
 

Dar

Part Timer
Staff
21 February 2003
Dublin
You dont need it as far as I know. I'm pretty sure I just installed SP2 straight off.

I think you only need SP2 if you want SP3, not 1 -> 2.

Hope that helps.
 

McGrath

Non-League
5 November 2005
yeh thanks i jus done everything to get the patch on my game and when i load my game its fine , i can see the new menus, music and the mini kits ect but when i go to start a match or go into the edit section the game closes.Can someone help me out
 

McGrath

Non-League
5 November 2005
bump , please ,someone must know how to sort this problem out or know if i done something wrong
 

McGrath

Non-League
5 November 2005
its in the pc download section , someone can close this thread now as i found out how to sort it out
 

tdog

Non-League
1 February 2006
McGrath said:
its in the pc download section , someone can close this thread now as i found out how to sort it out
man i have the same problem. can u help me out?
 
Top Bottom